@media screen and (max-width: 2000px) {
    ul.navigation.warch {
        right: 20%;
    }
}

@media screen and (max-width: 1600px) {
    div.logo {
        left: 11%;
    }
    div.quick-nav {
        left: 20%;
    }
    ul.navigation.warch {
        right: 24%;
    }
    div.user.connect {
        right: 11%;
    }
}

@media screen and (max-width: 1550px) {
    div.accounts-list, div.websites-list, div.subdomains-list {
        margin-top: 4em;
    }
}


@media screen and (max-width: 1350px) {
    ul.navigation.warch {
        right: 26%;
    }
}

@media screen and (max-width: 1250px) {
    .welcome-banner .welcome {
        min-height: 800px;
    }
    .welcome .details {
        margin-top: 2em !important;
    }
    ul.navigation.warch {
        right: 28%;
    }
}

@media screen and (max-width: 1175px) {
    div.quick-nav {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    div.logo {
        left: 13%;
    }
    div.user.connect {
        right: 13%;
    }
    div.balance.row.default {
        display: none;
    }
    div.balance.row.mobile {
        display: flex;
    }
    ul.navigation.warch {
        right: 34%;
    }
}

@media screen and (max-width: 700px) {
    div.logo {
        left: 15%;
    }
    div.user.connect {
        right: 15%;
    }
    ul.navigation.warch {
        right: 8%;
    }
}

@media (max-width: 660px) {
    /* BANNERS / MENU */
    .col.disconnected span {
        position: relative;
    }
    .menu.default {
        display: none !important;
    }
    .menu-target.main {
        display: none !important;
    }
    .menu.mobile.connected {
        top: 0;
        padding-right: 0.2em;
    }
    ul.navigation, 
    .modalr {
        top: 100px !important;
    }
    ul.navigation.warch {
        right: 4.5%;
        max-width: 90vw;
    }
    div.warch-max {
        display: none;
    }
    div.middle.quick-nav,
    div.connect.user div.balance.col {
        display: none;
    }
    div.logo {
        left: 11%;
        top: 5%;
    }
    div.user.connect {
        right: 11%;
        top: 3%;
    }
    div.connect.disconnected {
        top: 4.5%;
    }
    .close-x.menu.connected {
        top: 10px !important;
        padding-right: 0.2em !important;
    }
    div.title h3 {
        font-size: 31px !important;
    }
    .domain-banner,
    .domain-banner-i,
    .marketplace-banner {
        max-height: 160px;
    }
    div.domain-banner .wrapper div.title {
        padding-top: 32px;
    }
    .domain-banner .search,
    .address-banner .search,
    .marketplace-banner .search {
        display: none;
    }

    /* HOME PAGE */
    div.page {
        max-width: 95vw;
        margin-top: 0.5em;
        padding: 0;
    }
    div.welcome.banner, .content-3-banner .bottom-banner {
        height: auto;
        padding-left: 3em;
        padding-right: 3em;
    }
    .welcome-banner .welcome.sm {
        min-height: unset;
    }
    .welcome .search {
        top: 0 !important;
    }
    .welcome.sm .search {
        margin-top: 4em !important;
    }
    .submit.register {
        margin-top: 1em;
        margin-right: 1.2em;
    }
    .title div, span.your-name {
        font-size: 50px !important;
        word-break: break-word;
    }
    div.title.home {
        margin-top: 5em;
    }
    .home-badge {
        min-width: 90vw !important;
        display: block;
        margin-left: 1em;
        margin-right: 1em;
    }
    .home.content {
        padding-left: 1.25em;
        padding-right: 1.25em;
    }
    .home.content div {
        display: block;
        width: auto;
    }
    .home.content div.ln-3 {
        width: auto !important;
    }
    .row.home1-row {
        margin-left: -40px;
        margin-right: -40px;
    }
    .home1-row .col, .col .content-1-img {
        position: static !important;
        width: 100% !important;
        margin-bottom: -1em;
    }
    .col .content-1-img.home3 {
        margin-top: -2em;
        margin-bottom: -3em;
    }
    .col .content-1-img.home4 {
        margin-bottom: 1em;
    }
    .content-2-img {
        top: -75px !important;
        margin-bottom: 5em !important;
    }
    .home.content .text, .home .heading {
        font-size: 50px !important;
    }
    .home.content-3 {
        padding: 0;
    }
    .token-header img.token {
        display: flex;
    }
    .footer .row.tp {
        flex-direction: column;
    }
    .footer.container-xl {
        max-width: 100vw !important;
        margin-left: 0;
        margin-right: 0;
        padding: 2em !important;
    }
    .row.attribute {
        flex-direction: column;
    }

    /* DOMAINS */
    ul.domains li {
        margin-left: 0.5em;
        margin-right: 0.5em;
    }

    .domain-banner .domain-banner,
    .domain-banner .wrapper .domain-banner-i

    /* DOMAIN */
    div.page .token-metadata, div.page .domain-history {
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
    div.add {
        width: 20px;
        height: 20px;
        padding: 27px !important;
        font-size: 30px !important;
    }
    div.add span {
        bottom: 23px !important;
        left: -9px !important;
    }
    .badge-unsaved-changes {
        top: 6px !important;
        margin-left: 0 !important;
    }
    h3.unsaved-changes {
        text-align: center;
    }
    .row.edit-ctrl {
        flex-direction: column;
    }
    .row.edit-ctrl .left, .row.edit-ctrl .right {
        width: 100% !important;
    }
    .domain-banner .wrapper h3, 
    .domain-item .head .left a {
        font-size: 30px;
    }
    .page .token-metadata, .domain-history {
        position: relative;
        top: 2em;
    }
    .domain-history {
        margin-bottom: 2em;
    }

    /* LIST ITEMS */
    .domain-item.collapsible {
        overflow: hidden;
    }
    .domain-item.collapsible .head {
        display: flex;
        flex-direction: row;
    }
    .domain-item.collapsible .head .left,
    .domain-item.collapsible .head .right {
        display: flex;
        flex-direction: row;
        word-break: break-all;
    }
    .market-item.collapsible .head .left,
    .market-item.collapsible .head .right {
        width: 50%;
    }
    .head .right {
        justify-content: flex-end;
    }
    .right .status {
        top: 1em !important;
        margin-bottom: 2em;
    }
    div.right .caret:not(.active) {
        top: 10px !important;
    }
    ul.swaps li {
        padding: 1em !important;
    }
    .market-item.collapsible .head .right .caret.col {
        max-width: fit-content;
    }
    .market-item.collapsible .head .right .caret.active {
        top: -43px !important;
    }
    .col.parent-details {
        display: flex;
        flex-direction: row;
    }
    .finalize-swap.parent-details {
        display: none !important;
    }
    .chevron-left, 
    .chevron-right {
        top: unset !important;
    }
    .market-item.collapsible .head.connected,
    .market-item.collapsible .body {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin-bottom: 1em;
        padding-bottom: 1.25em;
    }
    .mobile.swap-actions {
        display: flex !important;
    }

    /* MODALS */
    .modalt {
        width: 98%;
    }
    .modal-body .left, .modal-body .right {
        width: 100% !important;
    }
    .modal-body .right, .domain-owner-record {
        margin-top: 1em;
    }
    .modal-body .right span.icon-denom {
        top: unset;
    }

    /* PAGINATION */
    .paging .paging-items.row {
        margin-left: unset;
        margin-right: unset;
        padding-right: 1em;
    }
}